.bx_profile .main-profile-block-date-info{
	margin-bottom: 2rem;
	display: flex;
}

.bx_profile .main-profile-form-password-annotation{
	color: #7f7f7f;
	font-size: 11px;
	margin-bottom: 0;
}

.bx_profile .main-profile-block-date-info, .bx_profile .form-group{
	overflow-y: hidden;
}

.main-profile-block-date-info-title {
	font-size: 13px;
}

.main-profile-block-date-info-title:first-child {
	padding-right: 2rem;
}

.main-profile-block-content-info {
	border: 1px solid #ededed;
	padding: 2.5rem 3rem;
}

.text-md-left{
	text-align: left;
	font-size: 13px;
	color: #7f7f7f;
	line-height: 38px;
}

.form-group{
	display: flex;
	align-items: flex-end;
}

.form-group-password {
	width: 100%;
}

.bx_profile .form-group .form-control{
	height: 40px;
	border-radius: 0;
	border: 1px solid #ededed;
}

.bx_profile .form-group .form-control:focus {
	box-shadow: none;
}

.main-profile-social-block,
.main-profile-form-buttons-block {
	padding: 2.5rem 0 2.5rem 4rem;
	border: 1px solid #ededed;
	margin-top: -1px;
}
/* color */

/*.btn.main-profile-submit {*/
	/*padding: 0 2rem;*/
	/*height: 38px;*/
	/*line-height: 38px;*/
	/*font-size: 1rem;*/
	/*border: 0;*/
	/*border-radius: 0;*/
	/*background: #fb0040;*/
	/*color: #ffffff;*/
	/*font-weight: 700;*/
/*}*/

/*.btn.main-profile-submit-cansel {*/
	/*padding: 0 2rem;*/
	/*margin-left: 1rem;*/
	/*height: 38px;*/
	/*line-height: 38px;*/
	/*font-size: 1rem;*/
	/*border-radius: 0;*/
	/*border: 1px solid #fb0040;*/
	/*color: #fb0040;*/
	/*background: #ffffff;*/
	/*font-weight: 700;*/
/*}*/